Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.unitedmarket.ai/market-groups/{slug}
const options = {method: 'GET'}; fetch('https://api.unitedmarket.ai/market-groups/{slug}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.unitedmarket.ai/market-groups/{slug}" response = requests.get(url) print(response.text)
{ "id": "<string>", "slug": "<string>", "title": "<string>" }
Returns one market group by slug.
Market group slug.
Market group returned.